Subject: draft 02

From: Jari Arkko <[email-masked]>
Date: Thu, 15 Jan 2004 01:46:33 +0200

Folks,

I have sent draft 02 to the secretariat. I realize we are once
again in a situation where its unclear if there's consensus on
the final remaing issue, since the proposed resolution was posted
just a small time ago, even if it seemed sensible to me. But I'll
be out of town for a few days, so it had to be now or next week.
Luckily, the danger of wrapping around the I-D counter on this draft
is not imminent ;-) so we can issue -03 next week if necessary.

The draft is at

http://www.arkko.com/publications/send/drafts/draft-ietf-send-ndopt-02.txt
http://www.arkko.com/publications/send/drafts/draft-ietf-send-ndopt-02.html
http://www.arkko.com/publications/send/drafts/draft-ietf-send-ndopt-02diff.html

--Jari

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------